.buttonContainer {
    background-color: #30865C;
    display: flex;
    align-items: center;
    padding: 5px 15px;
    border-radius: 8px;
}

.buttonContainer p {
    margin: 0;
    color: #FFF;
    font-weight: 700;
    font-size: 14px;
    padding-left: 5PX;
    cursor: pointer;
}